.nav-background {
    background-color: #242423;
    color: #fffcf2;
}

.offcanvas {
    width: 225px !important;
    text-align: center;
    background-color: #242423;
    color: #fffcf2;
}

.offcanvas-title {
    text-align: center;
    background-color: #242423;
}

.offcanvas-body {
    background-color: #242423;
}

.offcanvas-header {
    background-color: #242423;
}

.centered-brand {
    text-align: center;
}

body {
    background-image: url("https://imagizer.imageshack.com/img923/2194/FLNAfO.jpg");
    background-size: cover;
}

.lead {
    color: #fffcf2;
}

.alabaster-font {
    color: #fffcf2;
}
